## python-pycdlib 1.11.0

=== debian/changelog ===
python-pycdlib (1.11.0-0ubuntu1) impish; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Jul 2021 14:07:16 -0400
