=== debian/control ===
Source: python-pycdlib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pycdlib
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pycdlib
Homepage: https://github.com/clalancette/pycdlib

Package: python3-pycdlib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to read and write ISOs
 PyCdlib is a pure python library to parse, write (master), and create ISO9660
 files, suitable for writing to a CD or USB.
 .
 This package contains the Python 3 module.
