=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pycdlib
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_ARGS=tests/unit

%:
	dh $@ --buildsystem=pybuild --with python3
