## python-pycdlib 1.12.0+ds1

=== debian/changelog ===
python-pycdlib (1.12.0+ds1-7) unstable; urgency=medium

  * Run tests only if /tmp is in tmpfs, because otherwise they are
    known to fail. (Closes: #1002789).

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 11:31:58 +0200

python-pycdlib (1.12.0+ds1-6) unstable; urgency=medium

  * Cleans egg-info and .pytest_cache folder on clean.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 22:52:39 +0100

python-pycdlib (1.12.0+ds1-5) unstable; urgency=medium

  * Add Use-tmp_path-instead-of-tmpdir.patch (Closes: #1002789).
  * Blacklist test_volumedescdate_new_nonzero and test_gmtoffset_from_tm.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2024 16:26:37 +0100

python-pycdlib (1.12.0+ds1-4) unstable; urgency=medium

  * Add fix-getargspec-removed-from-py3.11.patch (Closes: #1030535).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Oct 2022 15:46:06 +0200

python-pycdlib (1.12.0+ds1-3) unstable; urgency=medium

  * Add Rules-Requires-Root: no to avoid #1001961 (Closes: #1002441).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 15:05:34 +0100

python-pycdlib (1.12.0+ds1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 13:58:17 +0200

python-pycdlib (1.12.0+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #994804)

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Sep 2021 09:58:51 +0200
