=== debian/control ===
Source: python-pycdlib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 genisoimage,
 python3-pytest,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-pycdlib
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-pycdlib.git
Homepage: http://github.com/clalancette/pycdlib
Rules-Requires-Root: no

Package: python3-pycdlib
Architecture: all
Depends:
 genisoimage,
 ${misc:Depends},
 ${python3:Depends},
Description: Pure python ISO manipulation library
 PyCdlib is a pure python library to parse, write (master), and create ISO9660
 files, suitable for writing to a CD or USB. The original ISO9660 (including
 ISO9660-1999) specification is supported, as well the El Torito, Joliet, Rock
 Ridge, and UDF extensions.
