=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := http://github.com/clalancette/pycdlib
include /usr/share/openstack-pkg-tools/pkgos.make

TMP_IS_TMPFS := $(shell egrep -q "^tmpfs[[:space:]]+/tmp[[:space:]]" /proc/mounts && echo true || echo false)

%:
	dh $@ --with python3

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info .pytest_cache
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
ifeq ($(TMP_IS_TMPFS),true)
	set -e ; set -x ; for pyvers in $(PYTHON3S); do \
		PATH=$$PATH:$(CURDIR)/debian/tmp/usr/bin PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python$$pyvers -m pytest tests -k 'not test_volumedescdate_new_nonzero and not test_gmtoffset_from_tm'; \
	done
endif
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
	echo "Do nothing..."
