## python-pycdlib 1.14.0+ds1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)
cmake_policy(SET CMP0015 OLD)
PROJECT (cdrkit C)
SUBDIRS(include genisoimage wodim libedc libhfs_iso libusal librols libunls readom netscsid 3rd-party/dirsplit)
