=== debian/changelog ===
python-pycdlib (1.14.0+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Drop fix-getargspec-removed-from-py3.11.patch not needed anymore.
  * Rebased Use-tmp_path-instead-of-tmpdir.patch.
  * d/watch: use mode=git, version=4.
  * d/copyright: fix license ref and years.
  * Cosmetic fix long desc.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 08:45:49 +0100
